
/*<style>*/

@media (min-width: 1025px) {
}

@media (max-width: 1024px) {
   
    #left_wrap{
    	margin-right: 0;
	}
   
    #nav_wrap_spacer{
    	height: 52px;
   	}

}

@media (min-width: 768px) and (max-width: 1024px) {
}

@media (max-width: 767px) {
	
	#search_wrap{
		margin-top: 5px;
	}
	
	#divShoppingCart{
		margin: 5px 0;
		width: 100%;
		float: none;
		clear: both;
	}

	.divCatalogueProductgroup_1{
        margin: 0 0% 4% 0;
        width: 100%;
    }
    
    .divCatalogueProductgroup_2{
        margin: 0 0% 4% 0%;
        width: 100%;
    }
    
    .divCatalogueProductgroup_3{
        margin: 0 0 4% 0%;
        width: 100%;
    }
    
    .divCatalogueProductgroupsProduct_1{
        margin: 0 0% 4% 0;
        width: 100%;
    }
    
    .divCatalogueProductgroupsProduct_2{
        margin: 0 0% 4% 0%;
        width: 100%;
    }
    
    .divCatalogueProductgroupsProduct_3{
        margin: 0 0 4% 0%;
        width: 100%;
    }
	
	.divCatalogueProductgroupsProduct_4{
        margin: 0 0 4% 0%;
        width: 100%;
    }
    
    #divCatalogueSortingMiddle{
		text-align: right;
    }
    
    #divCatalogueSortingRight{
        padding-top: 10px;
    }
	
	.divCheckoutShippingSelectText, .divCheckoutInvoiceSelectText, .divCheckoutPaymentMethodSelectText{
		font-size: 11px;
	}
	
	.divCheckoutPaymentMethodSelectImage{
		background-color: #dad9cd;
	}
	
	#divNewsletterInfo,
	#divNewsletterResult,
	#divNewsletterError{
		width:100%;
		margin-right:0;
	}
	
	#divNewsletterField{
		width:90%;
	}
	
	.divCheckoutOverviewItemImage{
		margin: 0 auto;
	}
		
	.divCheckoutOverviewTitleRemove{
		display:none;
	}
	
	#divCheckoutShippingCostText,
	#divCheckoutShippingCost, 
	#divCheckoutTotal{
		padding-right:12%;
	}
	
	#fldVoucherSubmit{
		width:auto; 
	}
}

@media (max-width: 400px) {
	
    #left_wrap{
		margin-right: 0;
	}
	
	.divCheckoutShippingSelectText, .divCheckoutInvoiceSelectText, .divCheckoutPaymentMethodSelectText{
		font-size: 10px;
	}
	
	.divCheckoutNavigationPrevious, .divCheckoutNavigationNext{
		width: 100%;
		margin-bottom: 10px;
	}
	
}

